import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IAuroraAbbPoweroneConfig } from './aurora_abb_powerone.types.js';
import { auroraAbbPoweroneProfile } from './aurora_abb_powerone.types.js';

export class AuroraAbbPoweroneConfigFlow extends SimpleLocalConfigFlow<IAuroraAbbPoweroneConfig> {
  constructor() {
    super(auroraAbbPoweroneProfile);
  }
}
